﻿/* 此可删 */
body
{
    background: #FAFAFA;
    padding: 0;
    margin: 0;
}
/* End 此可删 */
p
{
    padding: 0px;
    margin: 0px;
}
ul
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
a
{
    text-decoration: none;
    color: #000;
}
h1
{
    margin: 0px;
}
h2
{
    margin: 0px;
}
h3
{
    margin: 0px;
}
input
{
    margin: 0px;
}
img
{
    border: none;
}
body
{
    font-family: 微软雅黑;
    padding: 0px;
    margin: 0px;
}
/* ----------全局---------- */
/* 重置 */
.main-base *
{
    padding: 0;
    margin: 0;
}
.main-base table
{
    border-collapse: collapse;
    border: none;
}
.main-base ul
{
    list-style-type: none;
}
.main-base img
{
    border: none;
}
.main-base a
{
    text-decoration: none;
}
/* 头部header */
.header
{
    width: 970px;
    height: 80px;
    background: url(../images/head_bg.png) repeat-x;
    margin: 0 auto;
}
.hearda
{
    width: 300px;
    height: 57px;
    padding-top:19px;
    text-indent:19px;
    display: block;
    float: left;
}
.header .text1
{
    font-size: 18px;
    font-family: 微软雅黑;
    font-weight: 600;
    padding: 20px 30px 0 335px;
    color: #fff;
    float: left;
    width: 304px;
}
.header .text2
{
    font-size: 13px;
    font-family: 微软雅黑;
    font-weight: 600;
    color: #fff;
    padding: 5px 0 0 452px;
    float: left;
}
.header .text2 span
{
    padding: 0 0 0 16px;
}
.header .text2 a
{
    color: #fff;
    text-decoration:none;
 }
 .header .text2 a:hover
 {
    text-decoration:underline;  
    color: #fff;  
 }

/* 顶部导航nav 
.nav
{
    width: 970px;
    height: 40px;
    margin: 0 auto;
    margin-top: 5px;
    
}
.nav a
{
    padding: 10px 20px;
    font-size: 15px;
    color: #dedede;
    display: block;
    float: left;
}
.nav a:hover
{
    background: url(../images/sprites_main.png) no-repeat right -2000px;
}
.nav img
{
    display: block;
    float: left;
}
*/

/* 关注 */
.blog
{
    width: 970px;
    height: 41px;
    margin: 0 auto;
    line-height: 57px;
}
.blog span
{
    display: block;
    float: left;
    font-size: 13px;
    float: left;
    height: 20px;
}
.blog .sina
{
    background: url(../images/sina.png) no-repeat;
    display: block;
    float: left;
    width: 40px;
    height: 32px;
    margin: 5px 0 0 0;
}
.blog .qq
{
    background: url(../images/qq.png) no-repeat;
    display: block;
    float: left;
    width: 40px;
    height: 32px;
    margin: 5px 0 0 0;
}
.blog .kaixin
{
    background: url(../images/kaixin.png) no-repeat;
    display: block;
    float: left;
    width: 40px;
    height: 32px;
    margin: 5px 0 0 0;
}
/* 底部footer */
.footer
{
    width: 970px;
    min-height: 120px;
    background: black;
    margin: 0 auto;
    background: #505050;
    margin-top: 4px;
    margin-bottom: 20px;
    position: relative;
}
.ff_t
{
    margin-left: 27px;
}
.footer_item
{
    color: white;
    font-size: 10px;
    margin-top: 5px;
    width: 943px;
    -webkit-text-size-adjust: none;
    font-size: 10px;
    overflow: hidden;
    zoom: 1;
}
.footer_item span
{
    display: block;
    float: left;
    width: 130px;
    margin-left: 27px;
}
.footer_item_frist
{
    width: 402px;
    margin-left: 27px;
    margin-top: 10px;
    font-size: 12px;
}
.Cargroupselect_footer .footer_item_frist span a
{
    margin-right: 48px;
    text-decoration: none;
}
.Cargroupselect_footer .footer_item_frist span a:hover
{
    text-decoration: underline;
}
.Cargroupselect_footer span a
{
    color: #cfcfcf;
}
.footer_item span a:hover
{
    text-decoration: underline;
}
.Cargroupselect_footer .last
{
    color: #cfcfcf;
    margin: 10px 0 0 27px;
}
